.page-header {
  height:auto;
  position:relative;
  width:100%;
  background: #000;
}


.page-header .row {
  width:100%;
  margin-left:auto;
  margin-right:auto;
  margin-top:0;
  margin-bottom:0;
  max-width:1300px;
  height: 100px;
  display: flex;
  align-items: center;
}

.page-header--inner {
  padding-top: 0;
  padding-bottom: 0;
  z-index: 40;
}
.page-header--inner .page-header--left .logo__light,
.page-top .page-header--inner .page-header--left {
  display: block;
}
.page-header--inner .page-header--left .logo__dark {
  display: none !important;
}
.page-header--inner .page-header--left .logo__light,
.page-top .page-header--inner .page-header--left img {
    width: 135px;
}

.navBox {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 10;
}
.navBox .navList {
  display: flex;
  align-items: center;
  -webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
  max-width:1300px;
  height: 100px;
  margin: auto;
  padding: 0 0 0 230px;
  list-style:none;
}
.navBox .navList a {
  display: inline-block;
  margin: 0 10px;
  text-align: center;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  transition: .3s all ease;
  padding: 10px;
  border-bottom: 4px solid transparent;
}
.navBox .navList a.active,
.navBox .navList a:hover {
  color: #cc9f53;
  border-bottom: 4px solid #cc9f53;
  text-decoration: none;
}
.navBox .navList a:visited {
  text-decoration: none;
}

#js__nav-toggle {
  display: none !important;
}

.nav_detail_list {
  width: 100%;
  background: #fff;
  padding: 0 10em 1em;
  position: relative;
  box-shadow: 0px 3px 5px -4px #b0b0b0;
}
.nav_detail_list.stick,
.nav_detail_list.bocymbal,
.nav_detail_list.drcymbal
{
  display: none;
}
.nav_detail_list .menu-header__open {
  padding: 1em 0 0.5em;
  font-size: 3rem;
}
.menu-list-heading {
  margin: 0 0 1em 0;
  text-align: left;
}
.menu-list-no-heading {
  height: 1.9rem;
  margin: 0 0 1em 0;
}

.nav_detail_list .views-field-title a {
  color: #121212;
  font-size: 1.6rem;
  transition: .3s all ease;
}
.nav_detail_list .views-field-title a:hover {
  color: #cc9f53;
}
.nav_detail_list .closeBtn_03,
.nav_detail_list .closeBtn_02,
.nav_detail_list .closeBtn_01 {
  position: absolute;
  right: 10em;
  top: 5em;
  width: 30px;
  height: 30px;
  cursor: pointer;
}
.nav_detail_list .closeBtn_03:before,
.nav_detail_list .closeBtn_02:before,
.nav_detail_list .closeBtn_01:before {
  content: "";
  display: block;
  width: 30px;
  height: 2px;
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background: #000;
  transform: rotate(45deg);
}
.nav_detail_list .closeBtn_03:after,
.nav_detail_list .closeBtn_02:after,
.nav_detail_list .closeBtn_01:after {
  content: "";
  display: block;
  width: 30px;
  height: 2px;
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background: #000;
  transform: rotate(-45deg);
}

.lust{margin-bottom:25px;}




@media screen and (min-width:768px) and ( max-width:1023px) {
  .page-header {
    z-index: 1;
  }
  .page-header .row {
    min-height: 14vw;
    width: 50%;
    margin-left: 0;
  }
  .page-top .page-header--inner,
  .page-header--inner {
    padding: 0 2vw;
    width: 30vw;
  }
  .page-header--inner .page-header--left .logo__light,
  .page-top .page-header--inner .page-header--left img {
    width: 179vw;
  }

  .navBox {
    position: absolute;
    top: 14vw;
    left: 0;
    z-index: 10;
    width: 100%;
    background: #fff;
  }
  .navBox .navList {
    display: block;
    margin: 0;
    padding: 4vw 2vw;
    position: absolute;
    top: 0;
    left: -120vw;
    width: 100vw;
    height: auto;
    background: #fff;
    transition: .3s all ease;
  }
  .navBox .navList.active {
    left: 0;
    transition: .3s all ease;
  }
  .navBox .navList a {
    display: block;
    margin: 0 2vw;
    text-align: left;
    color: #000;
    font-size: 1.6rem;
    font-weight: bold;
    padding: 2vw;
    border-bottom: none;
    position: relative;
  }
  .navBox .navList a.active,
  .navBox .navList a:hover {
    color: #cc9f53;
    border-bottom: none;
  }
  .navBox .navList a:after {
    content: "";
    width: 2vw;
    height: 2vw;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    transform: rotate(45deg);
    position: absolute;
    right: 4vw;
    top: 0;
    bottom: 0;
    margin: auto;
  }

  #js__nav-toggle {
    display: none !important;
  }
  
  .sp-menu-btn {
    position: absolute;
    right: 1vw;
    top: -14vw;
    width: 14vw;
    height: 14vw;
    cursor: pointer;
    z-index: 1000;
  }
  .sp-menu-btn span {
    position: absolute;
    display: block;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 5vw;
    height: 2px;
    background: #fff;
    transition: .3s all ease;
  }
  .sp-menu-btn span:before {
    content: "";
    display: block;
    width: 5vw;
    height: 2px;
    position: absolute;
    right: 0;
    left: 0;
    top: -4vw;
    bottom: 0;
    margin: auto;
    background: #fff;
    transform: rotate(0);
    transition: .3s all ease;
  }

  .sp-menu-btn span:after {
    content: "";
    display: block;
    width: 5vw;
    height: 2px;
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: -4vw;
    margin: auto;
    background: #fff;
    transform: rotate(0);
  }
  .sp-menu-btn.active span {
    transform: rotate(45deg);
    transition: .3s all ease;
  }
  .sp-menu-btn.active span:before {
    top: 0;
    transform: rotate(90deg);
    transition: .3s all ease;
  }

  .sp-menu-btn.active span:after {
    content: "";
    display: none;
  }



  .nav_detail_list {
    width: 100%;
    background: #fff;
    padding: 0 4vw 1em;
    position: relative;
    box-shadow: 0px 3px 5px -4px #b0b0b0;
  }
  .nav_detail_list.stick,
  .nav_detail_list.cymbal{
    display: none;
    overflow: scroll;
    height: 100vw;
  }
  .nav_detail_list .menu-header__open {
    padding: 1.5em 0 0.5em;
    font-size: 2rem;
    margin: 0 auto;
    text-align: center;
    width: 80%;
  }
  .menu-list-heading-wrapper{
  margin-top: 6vw;
  }
  .menu-list-heading-wrapper h3{
  font-weight: bold;
  }
  .view-content_nav{
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
       -ms-flex-pack: justify;
     justify-content: space-between;
  }
  .menu-column{
    width: calc((100% / 3) - 2vw);
  }
  .menu-column .views-row{
    margin-left: 4vw;
    margin-bottom: 4vw;
  }
  .menu-list-heading {
    margin: 0 0 1.5em 0;
    text-align: left;
    color: #000;
    font-size: 1.4rem;
  }
  .menu-list-no-heading {
    height: 1.9rem;
    margin: 0 0 1.5em 0;
    display: block;
  }

  .nav_detail_list .views-field-title a {
    color: #121212;
    font-size: 1.4rem;
    transition: .3s all ease;
    line-height: 1;
  }
  .nav_detail_list .views-field-title a:hover {
    color: #cc9f53;
  }
  .nav_detail_list .closeBtn_03,
  .nav_detail_list .closeBtn_02,
  .nav_detail_list .closeBtn_01 {
    position: absolute;
    right: auto;
    left: 1vw;
    top: -1vw;
    width: 14vw;
    height: 14vw;
    cursor: pointer;
  }
  .nav_detail_list .closeBtn_03:before,  
  .nav_detail_list .closeBtn_02:before,
  .nav_detail_list .closeBtn_01:before {
    content: "";
    display: block;
    width: 3.5vw;
    height: 2px;
    position: absolute;
    right: -4px;
    left: 1vw;
    top: 0;
    bottom: 0;
    margin: auto;
    background: #000;
    transform: rotate(0);
  }
  .nav_detail_list .closeBtn_03:after,
  .nav_detail_list .closeBtn_02:after,
  .nav_detail_list .closeBtn_01:after {
    content: "";
    display: block;
    width: 1.5vw;
    height: 1.5vw;
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background: none;
    border-top: 2px solid #000;
    border-left: 2px solid #000;
    transform: rotate(-45deg);
  }

}







@media only screen and (max-width: 767px) {
.lust{margin-bottom:0px;}
  .page-header {
    z-index: 1;
  }
  .page-header .row {
    min-height: 20vw;
    width: 50%;
    margin-left: 0;
  }
  .page-top .page-header--inner,
  .page-header--inner {
    padding: 0 4vw;
    width: 50vw;
  }
  .page-header--inner .page-header--left .logo__light,
  .page-top .page-header--inner .page-header--left img {
    width: 24vw;
  }

  .navBox {
    position: absolute;
    top: 20vw;
    left: 0;
    z-index: 10;
    width: 100%;
    background: #fff;
  }
  .navBox .navList {
    display: block;
    margin: 0;
    padding: 10vw 4vw 5vw;
    position: absolute;
    top: 0;
    left: -120vw;
    width: 100vw;
    height: auto;
    background: #fff;
    transition: .3s all ease;
  }
  .navBox .navList.active {
    left: 0;
    transition: .3s all ease;
  }
  .navBox .navList a {
    display: block;
    margin: 0 2vw;
    text-align: left;
    color: #000;
    font-size: 1.6rem;
    font-weight: bold;
    padding: 2vw;
    border-bottom: none;
    position: relative;
  }
  .navBox .navList a.active,
  .navBox .navList a:hover {
    color: #cc9f53;
    border-bottom: none;
  }
  .navBox .navList a:after {
    content: "";
    width: 2vw;
    height: 2vw;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    transform: rotate(45deg);
    position: absolute;
    right: 4vw;
    top: 0;
    bottom: 0;
    margin: auto;
  }

  #js__nav-toggle {
    display: none !important;
  }
  
  .sp-menu-btn {
    position: absolute;
    right: 2vw;
    top: -17vw;
    width: 14vw;
    height: 14vw;
    cursor: pointer;
    z-index: 1000;
  }
  .sp-menu-btn span {
    position: absolute;
    display: block;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 6vw;
    height: 2px;
    background: #fff;
    transition: .3s all ease;
  }
  .sp-menu-btn span:before {
    content: "";
    display: block;
    width: 6vw;
    height: 2px;
    position: absolute;
    right: 0;
    left: 0;
    top: -4vw;
    bottom: 0;
    margin: auto;
    background: #fff;
    transform: rotate(0);
    transition: .3s all ease;
  }

  .sp-menu-btn span:after {
    content: "";
    display: block;
    width: 6vw;
    height: 2px;
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: -4vw;
    margin: auto;
    background: #fff;
    transform: rotate(0);
  }
  .sp-menu-btn.active span {
    transform: rotate(45deg);
    transition: .3s all ease;
  }
  .sp-menu-btn.active span:before {
    top: 0;
    transform: rotate(90deg);
    transition: .3s all ease;
  }

  .sp-menu-btn.active span:after {
    content: "";
    display: none;
  }



  .nav_detail_list {
    width: 100%;
    background: #fff;
    padding: 0 4vw 1em;
    position: relative;
    box-shadow: 0px 3px 5px -4px #b0b0b0;
  }
  .nav_detail_list.stick,
  .nav_detail_list.bocymbal,
  .nav_detail_list.drcymbal{
    display: none;
    overflow: scroll;
    height: 150vw;
  }
  .nav_detail_list .menu-header__open {
    padding: 1em 0 0.5em;
    font-size: 1.8rem;
    margin: 0 auto;
    text-align: center;
    width: 80%;
  }
  .menu-list-heading-wrapper{
  margin-top: 6vw;
  }
  .menu-list-heading-wrapper h3{
  font-weight: bold;
  }
  .view-content_nav{
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
       -ms-flex-pack: justify;
     justify-content: space-between;
  }
  .menu-column{
    width: calc((100% / 2) - 4vw);
  }
  .menu-column .views-row{
    margin-left: 4vw;
    margin-bottom: 4vw;
  }
  .menu-list-heading {
    margin: 0 0 1em 0;
    text-align: left;
    color: #000;
    font-size: 1.3rem;
  }
  .menu-list-no-heading {
    height: 1.9rem;
    margin: 0 0 1em 0;
    display: block;
  }

  .nav_detail_list .views-field-title a {
    color: #121212;
    font-size: 1.2rem;
    transition: .3s all ease;
    line-height: 1;
  }
  .nav_detail_list .views-field-title a:hover {
    color: #cc9f53;
  }
  .nav_detail_list .closeBtn_03,
  .nav_detail_list .closeBtn_02,
  .nav_detail_list .closeBtn_01 {
    position: absolute;
    right: auto;
    left: 1vw;
    top: 2vw;
    width: 14vw;
    height: 14vw;
    cursor: pointer;
  }
  .nav_detail_list .closeBtn_03:before,
  .nav_detail_list .closeBtn_02:before,
  .nav_detail_list .closeBtn_01:before {
    content: "";
    display: block;
    width: 4vw;
    height: 2px;
    position: absolute;
    right: -2px;
    left: 1vw;
    top: 0;
    bottom: 0;
    margin: auto;
    background: #000;
    transform: rotate(0);
  }
  .nav_detail_list .closeBtn_03:after,
  .nav_detail_list .closeBtn_02:after,
  .nav_detail_list .closeBtn_01:after {
    content: "";
    display: block;
    width: 2vw;
    height: 2vw;
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background: none;
    border-top: 2px solid #000;
    border-left: 2px solid #000;
    transform: rotate(-45deg);
  }

}


.js__nav-toggle{
  display: none !important;
}

.block-title {
    color: rgba(39,39,39,0.4);
    font-size: 3.2rem;
    font-weight: 600;
    line-height: 1.2;
    margin: 2rem
rem
 auto 3rem;
    text-align: center;
}